{
    "dc_identifier": "nl.gm0415.2c.2020.4710634-16",
    "dc_title": "Raadsvergadering 2020-02-27 - Motie Vreemd aan de agenda",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Landsmeer op 2020-02-27. Onderdeel: Motie Vreemd aan de agenda.",
    "dc_source": "https://landsmeer.bestuurlijkeinformatie.nl/Agenda/Index/a5c29d33-5753-4393-816c-a084b38570a3",
    "dc_publisher": "gm0415",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2020-02-27",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Landsmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Landsmeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0415.2c.2020.4710634-16",
    "dc_externalIdentifier": "4710819",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-27",
    "foi_meetingNumber": "4710634",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0415.2c.2020.4710634-16.doc.1",
            "dc_title": "(INGETROKKEN) 12.1 - D66 - 23-02 Motie Vreemd - Bosaanleg Landsmeerderveld.docx",
            "foi_fileName": "D66%20-%2023-02%20Motie%20Vreemd%20-%20Bosaanleg%20Landsmeerderveld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=landsmeer&id=2027c89c-33a4-450c-a1fe-e39f121e7169"
        },
        {
            "dc_identifier": "nl.gm0415.2c.2020.4710634-16.doc.2",
            "dc_title": "12.1 - D66 - 23-02 bijlage Motie Vreemd - Bosaanleg Landsmeerderveld.jpg",
            "foi_fileName": "D66%20-%2023-02%20bijlage%20Motie%20Vreemd%20-%20Bosaanleg%20Landsmeerderveld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=landsmeer&id=2017726c-d151-4551-9e77-e9bd97512a55"
        },
        {
            "dc_identifier": "nl.gm0415.2c.2020.4710634-16.doc.3",
            "dc_title": "(AANGENOMEN) 12.2 - Positief Landsmeer (PL) - (def.tekst na beraadsl.) motie vreemd advies bezwarencommissie betr. raadsbesluit afwijzing inleidend verzoek referendum.docx",
            "foi_fileName": "Positief%20Landsmeer%20%28PL%29%20-%20motie%20vreemd%20advies%20bezwarencommissie%20betr.%20raadsbesluit%20afwijzing%20inleidend%20verzoek%20referendum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=landsmeer&id=1d36861c-cf91-48ff-be92-38fdbad271c4"
        },
        {
            "dc_identifier": "nl.gm0415.2c.2020.4710634-16.doc.4",
            "dc_title": "12.2 - PL bijl1 Raadsbesluit afwijzen verzoek 2019-24a.pdf",
            "foi_fileName": "PL%20bijl1%20Raadsbesluit%20afwijzen%20verzoek%202019-24a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=landsmeer&id=6fc2b4fb-e08d-4882-8eac-1a94ad2284b5"
        },
        {
            "dc_identifier": "nl.gm0415.2c.2020.4710634-16.doc.5",
            "dc_title": "12.2 - PL bijl.2 enkelvoudig raadsbesluit bestuurlijke toekomst van Landsmeer 2019-24.pdf",
            "foi_fileName": "PL%20bijl.2%20enkelvoudig%20raadsbesluit%20bestuurlijke%20toekomst%20van%20Landsmeer%202019-24.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=landsmeer&id=aeb8b704-1d11-49c8-a50f-28eed0f8e4a5"
        },
        {
            "dc_identifier": "nl.gm0415.2c.2020.4710634-16.doc.6",
            "dc_title": "(INGETROKKEN na aanvaarding 12.2) (TER VERGADERING INGEDIEND) 12.3 LL motie 27-02-20 herstellen referendumcommissie.pdf",
            "foi_fileName": "LL%20motie%2027-02-20%20herstellen%20referendumcommissie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=landsmeer&id=379b3416-2aa1-4548-bb19-3409f859d5ec"
        }
    ]
}